/* ffe Farben */
.blaudunkel      	{ color: #666666; }.blau 			{ color: #0092B3; }.baluhell       	{ color: #33A8C2; }.blauhellhell   	{ color: #66BED1; }.gelb   		{ color: #FBEA46; }
.gelbdunkel  		{ color: #FBE50E; }
.grün   		{ color: #C7D55C; }
.gründunkel   	{ color: #B2C174; }.graudunkeldunkel { color: #4D4D4D; }.graudunkel       { color: #666666; }.grau             { color: #A3A3A3; }.grauhell         { color: #E0E0E0; }.grauhellhell     { color: #F5F5F5; }.weiss            { color: #FFFFFF; }.schwarz          { color: #000000; }


html, body	{ height: 100%; text-align:center; /* horizontal centering for IE Win quirks */ }

* { margin:0; padding:0; }


body {  
	font-size: 12px; 
	line-height: 17px; 
	font-family: Verdana, sans-serif; 
	background-color: #F5F5F5; 
}

#container {
	text-align: left;
	width: 910px;
	margin:0 auto;
	position: relative;
	height: auto;
    min-height: 100%; 
    height: auto !important;
    height: 100%;
   	background: url(/sites/all/themes/ffe/img/bg_main_ffe.png) repeat-y 170px 110px #FFFFFF;
  }


#header {
    width:  100%;
    height: 110px;
    background: #FFFFFF;

}

#center { padding: 0; 

}

#main { 
	float: left;
	display: inline;
	width: 715px;
	overflow: hidden;
	z-index: 10;
  	padding: 25px 0 25px 25px; 
	
	

}



#sidebar-left{ 
	float: left;
	width: 155px;
	padding-top: 25px;
	padding-right: 15px;
	background: #0092B3;

}


#center-container{
    padding-bottom: 15px;  /* wie Footer-Height */
}

#center-container:after {  /* for fixed footer */
    clear: both;
    display: block;
    font: 1px/0px serif;
    content: ".";
    height: 0;
    visibility: hidden;
    
}

#footer{
    clear :both;
    width: 100%;
    position: absolute;
    bottom: 0 !important;
    bottom: -1px;
    height: 15px;
    background: url(/sites/all/themes/ffe/img/farbstreifen_ffe.png) no-repeat 170px bottom;
}




/******************************** 
----------- Header --------------
*********************************/

#header { text-decoration: none; }

#block-block-1 { /* Logo */
	position: absolute;
	top:  42px;
	left: 15px;
	}

#headermenusecondary { /* Sekundär Menü  */
	position: absolute;
	top:   13px;
	right: 160px;
	}

#search { /* Search-Box */
	position: absolute;
	top:  12px;
	right: 0;
	}

#headermenu { /* Menü 1 */
	position: absolute;
	top:  130px;
	left: 0px;
	}
	
#tabs-wrapper { 
	position: absolute;
	left: 190px;
	top: 80px;
	background:none;
	margin: 0;
	padding: 0;
	}
#headermotiv, #block-cck_blocks-field_motiv_referenz { 
	right:0px;
	position:absolute;
	top:50px;
}

#block-block-2 { /* Adresse für Printversion  */
	display: none;
}


/********************************
---- Header Primary Menu ------
*********************************/

#headermenu *						{  background: none; text-decoration: none; line-height: 17px; margin: 0; padding: 0; font-size: 12px; text-transform:uppercase;  font-weight: bold; letter-spacing:2px; }

#headermenu						{  border-top: 1px solid #0092B3;  border-bottom: 1px solid #0092B3; background-color: #ffffff; width: 800px; left:0px;
position:absolute;
top:80px;}

#headermenu ul li a					{ color: #4D4D4D;  }
#headermenu ul li a:hover			{ color: #0092B3;  }
#headermenu ul li a.active-trail	{ color: #666666;  }

#headermenu ul li a					{ border-left: 0px solid red; padding: 4px 10px 0 10px; height: 21px;  background:transparent url(/sites/all/themes/ffe/img/bullet-trans.png) no-repeat scroll 0px 10px;}
#headermenu ul li.first a			{ border-left: 0px solid #ffffff; background: none; }

#headermenu ul li					{ float: left; display: inline;  }




/********************************
---- Header Secondary Menu ------
*********************************/

#block-menu-secondary-links * { background: none; text-decoration: none; line-height: 12px; margin: 0; padding: 0; font-size: 11px;  }

#block-menu-secondary-links  {  position: absolute; bottom: 25px; right: 25px; }
#block-menu-secondary-links ul li a		{ color: #666666; }
#block-menu-secondary-links ul li a:hover	{ color: #4D4D4D; }
#block-menu-secondary-links ul li a.active	{ color: #4D4D4D; }

#block-menu-secondary-links ul li a		{ padding: 0 5px 0 5px; border-left: 1px solid #666666; }
#block-menu-secondary-links ul li.first a	{                       border-left: 0px solid #FFFFFF; }
#block-menu-secondary-links ul li.last a	{ padding-right: 0; }

#block-menu-secondary-links ul li	{ float: left; display: inline; }










/******************************** 
----------- Center --------------
*********************************/

.linkespalte { width: 410px; float: left; display: inline; padding-right: 25px;   }

	
.menu-block-2 ul.menu li, .menu-block-3 ul.menu li {background:transparent url(/sites/all/themes/ffe/img/bullet-trans.png) no-repeat scroll 5px 0.6em; }




.rechtespalte {float: right; display: inline; width: 280px; background: #A3A3A3; height: 186px; margin-top: -25px;}
.rechtespalte img { padding-bottom: 15px;  }

.rechtespalte .block { padding: 5px 3px 4px 6px;  }
.rechtespalte .block#block-block-7  {  border-top: 1px solid #33A8C2; border-bottom: 1px solid #33A8C2; color: #33A8C2; text-align: center; }
.rechtespalte .block#block-block-7 p  { margin: 0; font-size: 10px; color: #33A8C2; text-align: center;  padding: 10px 0;}

.rechtespalte .block#block-block-12  {  border-top: 1px solid #33A8C2; border-bottom: 1px solid #33A8C2;  color: #33A8C2; text-align: center;  }
.rechtespalte .block#block-block-12 p  { margin: 0; font-size: 10px; color: #33A8C2; text-align: center;  padding: 10px 0;}


.uebersicht { }



/******************************** 
----------- Footer --------------
*********************************/



/********************************
------ Titel Node Content -------
*********************************/










/********************************
----- Allg. Formatierungen ------
*********************************/

a {
	color: #666666; text-decoration: underline;
}

a:hover {
	color: #0092B3;
}

a:active, a.active {
	color: #0092B3;
}

h1 a, h1 a:link, h1 a:visited, 
h2 a, h2 a:link, h2 a:visited, 
h3 a, h3 a:link, h3 a:visited { text-decoration: none;  }
h1 a:hover, 
h2 a:hover, 
h3 a:hover                    { text-decoration: underline; }


h1{
	color: #0092B3; font-size: 1.2em; letter-spacing:0.07em; text-transform: uppercase; margin: 1.4em 0 1em;
	}

.lead		{ height: auto;   }
.lead h1	{ margin: 0 0 1.0em 0; padding: 0; }
.lead-bilder h1	{ margin: 25px 0 1.0em 0px; padding: 0; }

h2 {
	color: #0092B3; font-size: 1.05em; letter-spacing:0.07em;  margin: 1.4em 0 0.2em; 
	}
 h2.title { margin: 0; }
h3 {
	color: #0092B3; margin: 1.4em 0 0.2em;
	}

h4 {
	color: #000000;
	 margin: 1em 0 0; 
	}

h5			{ margin: 0.4em 0 0.8em; }  /* Legende*/

h5, h6, p, li {
	color: #000000; 
	}
	
p			{ margin: 0 0 0.8em 0; }

ul			{ margin: 0.4em 0 0.7em; }
ul li		{
	margin:  0 0 0.1em 0; 
	padding: 0 0 0 0.8em;
	background: transparent url(/sites/all/themes/ffe/img/bullet-trans.png) no-repeat scroll 1px 0.6em; 
	list-style-type: none;
	list-style-image: none;
}

img { display: block; }
.nobr { white-space : nowrap; }
sup, sub { font-size: 72%; line-height: 0px; }

hr {
  background: #666666;
}

tr.even, tr.odd, tbody th {
  border-color: #A3A3A3;
}

tr.odd, tr.info {
  background-color: #E0E0E0;
}

tr.even {
  background-color: #ffffff;
}

tr.odd td.active {
  background-color: #E0E0E0;
}

tr.even td.active {
  background-color: #E0E0E0;
}

td.region, td.module, td.container {
  border-top: #ffffff;
  border-bottom: #b4d7f0;
  background-color: #d4def0;
  color: #0092B3;
}

.informationslink {
    margin-top: 20px;
    position: relative;
    z-index: 99;
}
.informationslink  ul {
    list-style-type: none;
}

.informationslink a {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url(#);
    background-position: 0 0;
    background-repeat: repeat;
}

a.erneuerbar {position: absolute; width: 198px; height: 54px; left: 85px; top: 0px; z-index: 5; }
a.kernenergie {position: absolute; width: 122px; height: 50px; left: 0px; top: 133px; z-index: 5;  }
a.wasserkraft {position: absolute; width: 128px; height: 50px; left: 282px; top: 109px; z-index: 5;  }

/**
 * Collapsible fieldsets
 */
fieldset {
background: #FFFFFF none;
border: 1px solid #0092B3;
margin: 1em 0;
padding: 0 1em 0 1em;
}

html.js fieldset.collapsed { border: none; }



/* Breadcrumb*/
.breadcrumb, .breadcrumb a {
 color: #0092B3;
}

/* Tabs */

ul.primary li a {
color: #0092B3;
}

ul.primary li.active a.active {
color: #0092B3;
}



/* More / PDF */
a.more				{ margin: 0; padding: 0; background: transparent; text-decoration: none; border: none; display: block; color: #666666; }

a.more				{ font-weight: normal; }
a.more:before		{ content:"> "; color: #0092B3; }

a.more:hover		{ color: #0092B3; }
a.more:hover:before	{ color: #0092B3; }

a.pdf          { padding: 0 0 0 20px; text-decoration: none ! important; border: none; background-color: transparent; display:block; }
a.pdf          { margin:  0; color: #666666 ! important; font-weight: normal; background: url(/sites/all/themes/ffe/img/pdf.gif) no-repeat 0 0; }
a:hover.pdf    { color: #0092B3 ! important; background: url(/sites/all/themes/ffe/img/pdf_o.gif) no-repeat 0 0; }


a.bearbeiten,
.views-field-edit-node a				{ margin: 0; padding: 0; background: transparent; text-decoration: none; border: none; display: block; color: #0092B3; }

a.bearbeiten,
.views-field-edit-node a				{ font-weight: normal; }
a.bearbeiten:before,
.views-field-edit-node a:before			{ content:"> "; color: #0092B3; }

a.bearbeiten:hover,
.views-field-edit-node a:hover			{ color: #0092B3; }
a.bearbeiten:hover:before,
.views-field-edit-node a::hover:before	{ color: #0092B3; }








/********************************
----- Site-Map --------
*********************************/

.help .lead h1 { margin-left: 0px; }

.site-map .collapsed,
.site-map .leaf,
.site-map .expanded     { background-image:none; margin: 0; padding: 0; list-style-image: none; list-style-type: none; list-style: none }

.site-map * { font-size:100%; }

.site-map ul            { margin: 0; padding: 5px; background: none; width: 100%;  }
.site-map ul ul         { margin: 0; padding: 0; }
.site-map li            { font-weight: bold; line-height: 15px; margin: 0; padding: 0; background-image:none; }
.site-map li li         { font-weight: normal; }

.site-map li  a         { padding: 0.2em 8px 0.2em 00px; color: #0092B3; } 
.site-map li li a       { padding: 0.2em 8px 0.2em 12px; } 
.site-map li li li a    { padding: 0.2em 8px 0.2em 24px; } 

.site-map .box          { margin:0 0 0.8em 0 }

.site-map h2            { margin: 0; padding: 10px 0 0px 5px; }

.site-map a             { text-decoration: none; }
.site-map a:hover       { text-decoration: underline; }

/* Block */
.sitemap ul.first h3       { margin-top: 0; }

/********************************
------------ Sidebar ------------
*********************************/

/* Sidebar Allgemein */
.sidebar .block	{ text-align: left; }
.sidebar a		{ text-decoration: none ! important; }
.sidebar .block-user h2.title,
.sidebar #block-menu-menu-menu-unsichtbar h2.title	{  color: #006E86; padding: 5px 0 0 15px; }


/* Sidebar Menü 1. Stufe Spazionieren */
.sidebar ul.menu li a		{ letter-spacing: 0.05em; }
.sidebar ul.menu li li a	{ letter-spacing: 0.05em; }


/* Sidebar Menu */
.sidebar li.collapsed,
.sidebar li.leaf,
.sidebar li.expanded	{ background-image:none; margin: 0; padding: 0; }

.sidebar ul.menu li
 { margin: 0; padding: 0; list-style-image:none; list-style-type:none; background-image: none; }





/* Sidebar UL (Nav) */
.sidebar ul  { 
  list-style-type: none; margin: 0; padding:0;
  background-color: transparent; 
  text-align: left;
  
 }

.sidebar li {
  font-size:   13px; 
 
}

              
/*--- Sidebar UL (Nav) ---*/

/* Background-Images: */
.sidebar li a                          { background-image: url(/sites/all/themes/ffe/img/nav.png);                         font-weight: normal; }
.sidebar li li a                       { background-image: url(/sites/all/themes/ffe/img/nav1.png); font-weight: normal; }
.sidebar li li li a                    { background-image: url(/sites/all/themes/ffe/img/nav2.png); font-weight: normal; }

/* Abstand zu nächstem Menüpunkt: */
.sidebar ul li ul.menu                 { background-color: transparent; padding-bottom: 0px; }
.sidebar ul li.active ul.menu          { background-color: transparent; }
.sidebar ul li ul ul.menu              {                                padding-bottom: 0px; }

.sidebar ul.menu li			{ margin-top: 0.3em; }
.sidebar ul.menu li ul li	{ margin-top: 0.1em; }



.sidebar li a { background-position: 0 0; color: #FFFFFF; padding: 3px 0 3px 15px; text-decoration: none; margin: 0; height: auto;  }

.sidebar li a:hover                        { background-position: 0 -100px;  color: #66BED1; font-weight: normal; }

.sidebar li.active a          		       { background-position: 0 -200px;  color: #FFFFFF; font-weight: normal; }

.sidebar li.active a:hover    		       { background-position: 0 -300px;  color: #66BED1; font-weight: normal; }

.sidebar li.active-trail a.active          { background-position: 0 -400px;  color: #FFFFFF; font-weight: normal; }

.sidebar li.active-trail a:hover.active    { background-position: 0 -500px;  color: #FFFFFF; font-weight: normal; }

.sidebar li.expanded.active-trail a  { background-position: 0 -400px;  color: #FFFFFF; font-weight: normal; }
.sidebar li.expanded.active-trail a:hover  { background-position: 0 -500px;  color: #66BED1; font-weight: normal; }





/*--- Sidebar UL UL (Nav1) ---*/

.sidebar ul ul { 
clear: both; }

.sidebar ul li li { 
  font-size:   12px;
  line-height: 15px;
   }

.sidebar ul li.expanded   li a             { background-position: 0 0;      color: #FFFFFF;  padding: 3px 0 3px 30px; height: auto; margin: 0; font-weight: normal;border-top: none; } 

.sidebar ul li.expanded   li a:hover            { background-position: 0 -100px; color: #66BED1; font-weight: normal; border-top: none; }

.sidebar ul li.expanded   li.expanded a         { background-position: 0 -200px; color: #FFFFFF; font-weight: normal; border-top: none; }

.sidebar ul li.expanded   li.expanded a:hover   { background-position: 0 -300px; color: #66BED1; font-weight: normal; border-top: none;}

.sidebar ul li.expanded   li a.active           { background-position: 0 -400px; color: #FFFFFF; font-weight: normal; border-top: none;} 
.sidebar ul li.expanded   li.active-trail a.active           { background-position: 0 -400px; color: #FFFFFF; font-weight: normal; border-top: none;} 

.sidebar ul li.expanded   li a:hover.active     { background-position: 0 -500px; color: #FFFFFF; font-weight: normal; border-top: none; }
.sidebar ul li.expanded.active-trail li a  { background-position: 0 -500px;  color: #FFFFFF; font-weight: normal; border-top: none;}
.sidebar ul li.expanded.active-trail li a:hover  { background-position: 0 -100px;  color: #66BED1; font-weight: normal; border-top: none;}




/*--- Sidebar UL UL UL (Nav2) ---*/


.sidebar ul ul ul { 
 clear:both; }

.sidebar ul li.expanded li li { 
  font-size:   12px;
  line-height: 15px; }


.sidebar ul li.expanded  li.expanded  li a                  { background-position: 0 0;      color: #FFFFFF;  padding: 3px 0 3px 45px; height: auto; margin: 0; font-weight: normal; } 

.sidebar ul li.expanded  li.expanded  li a:hover            { background-position: 0 -100px; color: #66BED1; font-weight: normal; }

.sidebar ul li.expanded  li.expanded  li.expanded a         { background-position: 0 -200px; color: #FFFFFF; font-weight: normal; }

.sidebar ul li.expanded  li.expanded  li.expanded a:hover   { background-position: 0 -300px; color: #66BED1; font-weight: normal; }

.sidebar ul li.expanded  li.expanded  li a.active           { background-position: 0 -400px; color: #FFFFFF; font-weight: normal; } 

.sidebar ul li.expanded  li.expanded  li a:hover.active     { background-position: 0 -500px; color: #66BED1; font-weight: normal; }



/*--- Sidebar UL UL U UL (Nav3) ---*/

.sidebar ul li.expanded  ul li.expanded  li.expanded  li a   { background-position: 0 0;      color: #666666;  padding: 2px 0 2px 40px; height: auto; margin: 0; font-weight: normal; }


/* ENDE Nav2 */







/*************************************
----------- Ende Sidebar -------------
**************************************/




/********************************
------- Ende Footer-Nav --------
*********************************/



/**************************
------- Anpassungen -------
***************************/

/* Textspalte 1. Absatz Abstand oben auf 0 setzen */
div.contentspalte > h1:first-child,
div.contentspalte > h2:first-child,
div.contentspalte > h3:first-child,
div.contentspalte > h4:first-child,
div.contentspalte > h5:first-child,
div.contentspalte > p:first-child,
div.contentspalte > ul:first-child {
	margin-top: 0;
}

/* div: */
.sidebar h2.title,
#footer h2.title{ margin: 0; padding: 0; }

.site-map .sitemap-box,
iframe         { background: none; border: 1px solid #0092B3; }

tbody { border-top:0 solid #A3A3A3; }

.textfeld      {  }





/********************************
----- Search --------
*********************************/

/* Header Search-Box */
#search * 						{ margin: 0; }
#search 						{ margin: 0 0 10px; width: 150px; }

#edit-search-theme-form-1-wrapper label { display: none; }

input#edit-search-theme-form-1				{ float: left; width: 150px; border: 0px solid #A3A3A3; height: 16px; padding: 0;
	background: #F5F5F5; 
 }
input#edit-search-theme-form-1:hover		{ 
	background-position: 0 -100px;
 }
input#edit-search-theme-form-1:focus		{ 
	background-position: 0 -200px;
 }
.search-form input.form-text {
 background: #FFFFFF;
 border: none; }



/*
input#edit-search-theme-form-1				{ float: left; width: 177px; border: 2px solid #A3A3A3; height: 21px; padding: 0 0 0 4px; }
input#edit-search-theme-form-1:focus		{ border-color: red; }
*/

/* Search Submit Button */
#search .form-submit { 
	background: transparent url(/sites/all/themes/ffe/img/submit-button.png) no-repeat  0 0; 
	width:  25px;
	height: 15px;
	overflow: hidden;
	border: 0px solid #ffffff; 
	margin: 0; 
	padding: 0; 
	text-indent: -9999px;
	position: absolute;
	right: 0;
}
#search .form-submit:hover {
	background-position: 1px -100px;
	cursor: pointer;
	}


.form-item label {
    display: block;
    color: #0092B3;
    margin-bottom: 2px;
}


/* Search Results */
p.search-info        { display: none; }
dl.search-results    { margin: 0; }
dl.search-results dt a { text-decoration: none; font-weight: bold; }
dl.search-results dd { margin: 0; }




/********************************
---------- Tabellen -------------
*********************************/

/* Tabelle Farbe */

table th { color: #0092B3; border-top: #666666 0px solid; border-bottom: #666666 1px solid;  }

/* Tabellen Abstände */
table h3  { margin-top:0.0em;   margin-bottom: 0.0em; padding:0; }
table h4  { margin-top:0.0em;   margin-bottom: 0.0em; padding:0; }
table h5  { margin-top:0.0em;   margin-bottom: 0.0em; padding:0; }
table p   { margin-top:0.0em;   margin-bottom: 0.0em; padding:0; }

/* Tabellen neutral */
table          { margin: 0px; border-collapse: collapse; width:auto; }
p + table      { margin-top: -0.8em; }
table tr       { border: none; }
table th       { padding: 0.0em 0.5em 0.3em 0em; vertical-align:top; text-align:left; }
table td       { padding: 0.0em 0.5em 0.0em 0em; vertical-align:top; }

table table    { border-collapse: collapse;  }
table table    { border: none; }
table table td { padding: 0 0.5em 0 0; vertical-align:top;}


/* Tabellen Liste */
table.liste          { width: auto; }
table.liste tr th    { padding: 0.2em 0.5em 0.2em 0em; border-top: 0px solid #666666; border-bottom: 0px solid #666666; background: none; color: #000000; }
table.liste tr+tr th { padding: 0.0em 0.5em 0.2em 0em; border-top: 0px solid #666666; border-bottom: 0px solid #666666; background: #none; color: #000000; }
table.liste td       { padding: 0.2em 0.5em 0.2em 0em; border-top: 0px solid #666666; border-bottom: 0px solid #666666;}

table.liste h3 { margin:0.0em 0 0 0; color: #666666; }
table.liste h4 { margin:0.0em 0 0 0; }
table.liste p  { margin:0.3em 0 0 0; }
table.liste ul { margin:0.0em 0 0 0; }

/* Tabellen Linien */
table.linien          { width: 100%; }
table.linien tr th    { padding: 1.0em 0.5em 0.2em 0em; border-top: 0px solid #000000; border-bottom: 1px solid #0092B3; background: #none; color: #000000; }
table.linien tr+tr th { padding: 1.0em 0.5em 0.2em 0em; border-top: 0px solid #000000; border-bottom: 1px solid #0092B3; background: none; color: #000000; }
table.linien td       { padding: 0.4em 0.5em 0.4em 0em; border-top: 1px solid #0092B3; border-bottom: 1px solid #0092B3; background: none;}

table.linien h3 { margin:0.0em 0 0 0; color: #666666; }
table.linien h4 { margin:0.0em 0 0 0; }
table.linien p  { margin:0.3em 0 0 0; }
table.linien ul { margin:0.0em 0 0 0; }

table.linien th h3,
table.linien th h4 { margin: 0.5em 0 0 0; }


/* Tabellen Formular */

form p, form ul  { margin-top:0.5em; margin-bottom: 0.2em; }
 
form table    { margin: 0px; border-collapse: collapse; width:auto;  }
form table tr { border: none; }
form table th { padding: 0.1em 0.5em 0.1em 0em; vertical-align:top; text-align:left; }
form table td { padding: 0.2em 0.5em 0.2em 0em; vertical-align:top; }

form table table    { border-collapse: collapse; margin: 0px;  }
form table table tr { border: none; }
form table table td { padding: 0 0.5em 0 0; vertical-align:top; }

/* Bestellformular */
form.bestellung h3			{ margin: 1.2em 0 0.5em 0; }
form.bestellung > h3		{ margin-top: 0; }

form.bestellung h4			{ margin: 0.3em 0 0.2em 0; font-weight: normal; }
form.bestellung h4:before	{ content:"• "; }




/********************************
----- Seite Teaser --------
*********************************/

body.node-id-124 .views-row-first	{ border-top: 2px dotted #A3A3A3; }
body.node-id-124 .views-row		{ border-bottom: 2px dotted #A3A3A3; }


table.teaser	{ width: 100%; }
table.teaser td	{ padding: 15px 14px 15px 0; }
table.teaser tr	{ border-top: 1px solid #0092B3; }
.teaser td.teaser-bild, .views-field-field-hauptbild-fid		{ width: 140px; float: left; display: inline;  }
.teaser-lead h1, .views-field-title						{  font-size: 115%;  font-weight: bold;  font-size: 1.05em; letter-spacing:0.07em; margin:-.2em 0 0.2em;}
.teaser-text						{  }
.teaser-mehr						{ margin-bottom: 0px; }

.view-content a {color: #0092B3; text-decoration: none; }
.views-field-field-teaser-value { }


/********************************
----- Bildergalerie Body --------
*********************************/

.bildergalerie						{ width: 420px;  }
.bildergalerie img					{ float: left; margin: 0 10px 10px 0; }

.views-field-title, .views-field-field-teaser-value, .views-field-view-node, .views-field-edit-node { margin-left: 140px; }


/********************************
----- Blöcke --------
*********************************/
#block-block-14 { position: absolute; right: 0;  top: 280px; width: 240px; padding: 20px; }
/********************************
---- Zitate Übersichtsseite -----
*********************************/

.view-Motive .views-field-field-motiv-fid		{ float: left; padding: 0 15px 5px 0; }
.view-Motive .views-field-title					{ font-weight: bold;  }
.view-Motive .views-field-edit-node				{  }
.view-Motive .views-field-field-slogan-value	{ clear: both; padding: 0 0 20px 0; }
.view-Motive .views-field-field-slogan-value *	{ font-size: 12px; line-height: 1.3em; margin: 0; }

blockquote {
    -x-system-font: none;
    color: #666666;
    float: right;
    font-family: Helvetica, Arial, sana-serif;
    font-size: 1.5em;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 0.7em;
    margin-left: 0.5em;
    margin-right: 0;
    margin-top: 0.3em;
    text-align: center;
    width: 300px;
}
/********************************
---- Bildergalerie Übersichtsseite -----
*********************************/

.bilderuebericht img	{ margin: 0 14px 4px 0; }
.bilderuebericht table td	{ padding: 0 0 19px 0;  }
.bilderuebericht table	{margin-top: 1em;  }


/********************************
--------- Portraits Body --------
*********************************/

body.node-type-portrait .portrait-bild		{ float: left; display: inline; padding: 0 15px 10px 0; }
body.node-type-portrait .portrait-name		{ margin: 0; padding: 0; }
body.node-type-portrait .portrait-funktion	{ margin: 0.5em 0; padding: 0; }
body.node-type-portrait .portrait-email		{ margin: 0.5em 0; padding: 0; }
body.node-type-portrait a.more				{  }
body.node-type-portrait .portrait-content	{ clear: both; }




/********************************
--- Team / Portraits Teaser ----
*********************************/

.view-Team table		{ width: 100%; }
.view-Team .col-1		{ width: 300px; margin: 0; padding: 0 0 15px 0;}
.view-Team .col-2		{ width: 315px; margin: 0; padding: 0 0 15px 0;}

.view-Team .portrait-bild		{ float: left; display: inline; padding: 0 15px 0 0; }
.view-Team .portrait-name		{ margin: 0.3em 0 0.1em; padding: 0; }
.view-Team .portrait-funktion	{ margin: 0; padding: 0; }
.view-Team .portrait-email		{ margin: 0; padding: 0; }
.view-Team a.more				{  }

/* view-Team Tabellenansicht 2spaltig, Text unter Foti
.view-Team .portrait-bild		{ display: block; }
.view-Team .portrait-name		{ margin: 0.3em 0 0.1em; padding: 0; }
.view-Team .portrait-funktion	{ margin: 0; padding: 0; }
.view-Team .portrait-email		{ margin: 0; padding: 0; }
.view-Team a.more				{  }
*/



/********************************
 Übersichtsseiten zum Ausdrucken
*********************************/

.view-display-id-page_1 .views-field-title		{ font-size:115%; color:#666666; letter-spacing:0.05em; line-height:140%; }
.view-display-id-page_1 .views-row .views-field-title:first-child { padding: 0.5em 0 0.3em ; }

.view-display-id-page_1 .views-field-edit-node 	{ margin: 0 0 1em 0; } /* Bearbeiten */



/********************************
---- Overlays (Einblendeseiten, 
z.B. www.wuebi4.ch/node/70) ----
*********************************/

body.node-type-overlay #container	{ width: 400px; margin: 0 auto; padding: 0; height: auto; min-height: auto auto; background: none; }

body.node-type-overlay #header,
body.node-type-overlay #center-container,
body.node-type-overlay #center,
body.node-type-overlay #main		{ width: 400px; margin: 0; padding: 0; height: auto; min-height: auto auto; }

body.node-type-overlay #header		{ height: 50px; }
body.node-type-overlay #tabs-wrapper{ top: 25px; left: 0px; }

/* Overlays Übersichtsseite */
body.node-id-80 #main				{ width: 575px; padding-right: 0; }








/* ------ Admin-Menü ----------*/

#admin-menu { font-size: 10px;  }

/* ------ Views-Admin-Links ----------*/

div.view div.views-admin-links a		{ padding: 1px 3px 2px 3px; }
div.view div.views-admin-links a:hover	{ color: red; background: #ffffff; border: 1px solid #666666; }
div.view div.views-admin-links li		{ display: none; padding: 0; font-size:11px; line-height: 1.3em; }
div.view div.views-admin-links li.first	{ display: block;  }




/* WYSIWYG body.mceContentBody 
------------------------------------------------ */

body.mceContentBody {
  background-image: none; background-color: #ffffff; text-align: left; 
}

/*--- Edit ---*/
body.page-admin #main			{ width: 700px; }
body.page-admin #sidebar-right,
body.not-front.sidebar-right-leer #sidebar-right,
body.page-motive #sidebar-right,
body.node-type-motiv #sidebar-right	{  }

/*.body-field-wrapper							{  width: 100%; } */ /* Breite Textkörper */ 
body.mceContentBody							{  padding: 0 20px 0 0;  }
             	

.mceContentBody th,
.mceContentBody td { font-size: 13px; }


/* Edit Tabs */
#tabs-tabset-1		{ padding: 1em 0 1.5em 0; }
ul.ui-tabs-nav		{ padding: 0; }
ul.ui-tabs-nav li	{ background: none; padding: 0 4px 0 8px; }
.ui-tabs-panel		{ width: 100%; background: #E0E0E0; border:1px solid #A3A3A3; border-top: 0px solid #A3A3A3; padding: 5px; }


/*  Edit Textkörper Tips */
.tips { display: none; }



/* ------- Tabs-Wrapper -----------*/
#tabs-wrapper ul li { background: none; }


#tabs-wrapper ul.primary {
border-bottom:0px solid #888888;
padding-left:0px;
}

#tabs-wrapper ul.primary li {
display: inline;
margin-bottom: 5px;
padding-left: 0;
}

#tabs-wrapper ul.primary li a,
#tabs-wrapper ul.primary li a.active {
border: #666666 solid 1px }

#tabs-wrapper ul.primary li a:hover,
#tabs-wrapper ul.primary li a:hover.active {
border: #E0E0E0 solid 1px }



/********************************
--- Contact ---
*********************************/

#contact-mail-page .form-submit { 
	margin: 0 0 1em 0;
	}


/********************************
--- Webform ---
*********************************/

.webform-component-fieldset					{ padding-top: 0; padding-bottom: 0.5em; }
.webform-component-fieldset legend			{ font-weight: bold; color: #0092B3; }
.webform-component-fieldset .description	{  margin-top: 0.5em; font-size: 100%; color: #000000; }
.webform-component-fieldset .form-item .description	{ font-weight: normal; }


#webform-component-interessenschwerpunkt label.option  { padding-left: 0; }
#webform-component-interessenschwerpunkt label.option input { display: inline; float: left; margin: 0.15em 0.5em 0.3em 0; clear: left; }


body.node-type-webform .form-item label {
font-weight: normal;
color: #0092B3;
}
body.node-type-webform .form-item label.option {
font-weight: normal;
color: #000000;
}

body.node-type-webform #webform-component-anrede div.form-item  { display: inline; }


body.node-type-webform input.form-text {
	width: 100%;
	}
body.node-type-webform input#edit-submitted-gruppe-absender-plz { /* PLZ */
	width: auto;
	}


body.node-type-webform .form-submit { 
	margin: 0;
	}

span.form-required {
    color: #0092B3;
}

/* Anpassung */

.node-type-webform input.form-text {
 background: #FFFFFF;
 height: 20px;
 border: none; }
 
.node-type-webform textarea {
	 background: #FFFFFF;
	  border: none;
	
	}
.node-type-webform	.resizable-textarea { width: 100%; }



.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
    margin-bottom: 0.4em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.4em; 
}
/* Webform Edit Tabs*/

#tabs-wrapper ul.primary { 
	margin-bottom: 0.8em;
	}

#tabs-wrapper ul.secondary {
	background: #ffffff;
	border: 1px solid #bbbbbb;
	display: inline;
	margin: 0;
	padding: 0 0 4px;
	position: relative;
	}
	
input.form-radio { background: red; }
	
/* social */

#social {
	position: absolute;
	top: 10px;
	right: 10px;
	list-style-type: none;
}

#social li {
	float: left;
	margin-left: 10px;
	background: none;
	padding-left: 0px;
}

/********************************
------------ Hacks --------------
*********************************/
/* IE6 */
* html #headermotiv .motiv .maske { display: none; }
* html .sidebar#sidebar-left ul.menu li  { border-bottom: 1px solid #A3A3A3; }
* html #footer{ height: 0px; background: #ff0000; overflow: hidden; }
/* IE -8  */
.sidebar ul.menu li a		{ letter-spacing: 0.00em\9; }
.sidebar ul.menu li li a	{ letter-spacing: 0.00em\9; }